## rust-intl-memoizer 0.5.1

=== debian/changelog ===
rust-intl-memoizer (0.5.1-1) unstable; urgency=medium

  * Package intl-memoizer 0.5.1 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Mar 2024 00:33:33 +0100
