=== debian/control ===
Source: rust-intl-memoizer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-type-map-0.5+default-dev <!nocheck> | librust-type-map-0.4+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intl-memoizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intl-memoizer
Homepage: http://www.projectfluent.org
X-Cargo-Crate: intl-memoizer
Rules-Requires-Root: no

Package: librust-intl-memoizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-type-map-0.5+default-dev | librust-type-map-0.4+default-dev,
 librust-unic-langid-0.9+default-dev
Provides:
 librust-intl-memoizer+default-dev (= ${binary:Version}),
 librust-intl-memoizer-0-dev (= ${binary:Version}),
 librust-intl-memoizer-0+default-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5+default-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5.1-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5.1+default-dev (= ${binary:Version})
Description: memoizer for storing lazy-initialized intl formatters - Rust source code
 This package contains the source for the Rust intl-memoizer crate, packaged by
 debcargo for use with cargo and dh-cargo.
