=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test intl-memoizer 0.5.1 --all-targets --all-features
Features: test-name=rust-intl-memoizer:@
Depends: dh-cargo (>= 18), librust-fluent-langneg-0.13+default-dev, librust-intl-pluralrules-7+default-dev (>= 7.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intl-memoizer 0.5.1 --all-targets
Features: test-name=librust-intl-memoizer-dev:default
Depends: dh-cargo (>= 18), librust-fluent-langneg-0.13+default-dev, librust-intl-pluralrules-7+default-dev (>= 7.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intl-memoizer 0.5.1 --all-targets --no-default-features
Features: test-name=librust-intl-memoizer-dev:
Depends: dh-cargo (>= 18), librust-fluent-langneg-0.13+default-dev, librust-intl-pluralrules-7+default-dev (>= 7.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
