## rust-intl-memoizer 0.5.3

=== debian/changelog ===
rust-intl-memoizer (0.5.3-1) unstable; urgency=medium

  * Release to unstable.

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 07:06:32 +0000

rust-intl-memoizer (0.5.3-1~exp1) experimental; urgency=medium

  * Package intl-memoizer 0.5.3 from crates.io using debcargo 2.7.8
  * Bump copyright years

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 06:33:39 +0000
