=== debian/control ===
Source: rust-intl-memoizer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-type-map-0.5+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intl-memoizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intl-memoizer
Homepage: https://www.projectfluent.org
X-Cargo-Crate: intl-memoizer
Rules-Requires-Root: no

Package: librust-intl-memoizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-type-map-0.5+default-dev,
 librust-unic-langid-0.9+default-dev
Provides:
 librust-intl-memoizer+default-dev (= ${binary:Version}),
 librust-intl-memoizer-0-dev (= ${binary:Version}),
 librust-intl-memoizer-0+default-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5+default-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5.3-dev (= ${binary:Version}),
 librust-intl-memoizer-0.5.3+default-dev (= ${binary:Version})
Description: memoizer for storing lazy-initialized intl formatters - Rust source code
 Source code for Debianized Rust crate "intl-memoizer"
